body 
{font-family: font-family: 'Syne Mono', monospace;
    background-image: url(./img/sfondo.jpg);
    background-repeat: repeat-y;}
.image-list-small {
 
  margin: 0 auto;
  text-align: center;
  max-width: 1134px;
  padding: 0;
}
h1 {
  margin: 4 auto;
  text-align: center;
  max-width: 1134px;

padding: 0;}
.image-list-small ul{
max-width: 1134px;}

.image-list-small li {
  display: inline-block;
  width: 25%;
  min-width: 300px;
  margin: 0 12px 30px;
}
#contactform ul {
	    padding: 0em;
		margin: 0em;
	text-align:left;
	float:left;
	    min-width: 40%;
}
#contactform li{
	text-align:left;
	 
  float:left;
display: block;
min-width:40%;
margin-bottom:2%;}
	
.image-list-big li {
  display: inline-block;
  width: 45%;
  margin: 2%;
  float: left;
}
.image-list-big li > a {
  display: block;
  text-decoration: none;
  background-size: cover;
  background-repeat: no-repeat;
  height: 25%;
  min-height: 400px;
  margin: 0;
  padding: 0;
  border: 4px solid #ffffff;
  box-shadow: 0 2px 1px #DDD;
  
    
}

.mappa-responsive {
position: relative;
padding-bottom: 73.9%;
padding-top: 0;
height: 0;
overflow: hidden;
}
.mappa-responsive iframe {
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}

.foto {
  border-radius: 50%;
  height: 100%;
}
/* Photo */
h2 {}
.image-list-small li > a {
  display: block;
  text-decoration: none;
  background-size: cover;
  background-repeat: no-repeat;
  height: 25%;
  min-height: 300px;
  margin: 0;
  padding: 0;
  border: 4px solid #ffffff;
  box-shadow: 0 2px 1px #DDD;
}

.image-list-small .details {
  margin-top: 13px;
}


/* Title */

.image-list-small .details h3 {
  display: block;
  font-size: 12px;
  margin: 0 0 3px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.image-list-small .details h3 a {
  color: #303030;
  text-decoration: none;
}

.image-list-small .details .image-author {
  display: block;
  color: #717171;
  font-size: 11px;
  font-weight: normal;
  margin: 0;
}




.descrizioni {width:100%;}

.anteprime {
width:40%;}


.details3 {
	float:left;
  display:block;
  width:60%;

  padding:20px;
}
.container{
  display:inline-flex;
  flex-wrap:wrap;
  border:1px solid black;
}
.flex-direction{
  flex-direction:row;
}
.div1{
  border-right:1px solid black;
  background-color:#727272;
  width:165px;
  height:132px;
}



span{
  font-size:16px;
    font-weight:bold;
    display: block;
    line-height: 132px;
    text-align: center;
}

